Re: begin work with Protege

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: begin work with Protege

Jennifer Vendetti
Administrator

If you are just using Protege, you need the protege.jar file.  However,
if you are using any of the plug-ins, you need their JAR files as well.  
Can you be more specific about the "difficulties" you are having?

Jennifer

Wendell Morais wrote:

>I started to work with protege in the one development web application,
>but I have found difficulties when working with it in the eclipse,
>which are the archives jar that he has to add to be able to work with
>protege?
>--
>
>DSI/CEFET-PB
>Computação/UFPB
>Brazil
>José Wendell de Morais Silva
>MSN: [hidden email]
>
>-------------------------------------------------------------------------
>To unsubscribe go to http://protege.stanford.edu/community/subscribe.html
>
>  
>

-------------------------------------------------------------------------
To unsubscribe go to http://protege.stanford.edu/community/subscribe.html